<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>She was totally bewildered </text><choice_g><choice>across</choice><choice correct="y">by</choice><choice>off</choice><choice>onto</choice></choice_g><text> his message.</text></item>
<item desc="2"><text>One of the kids fell </text><choice_g><choice>around</choice><choice>as</choice><choice>in</choice><choice correct="y">into</choice></choice_g><text> the river.</text></item>
<item desc="3"><text>They hold the land as trustees </text><choice_g><choice>behind</choice><choice correct="y">for</choice><choice>on</choice><choice>under</choice></choice_g><text> the infant.</text></item>
<item desc="4"><text>Cream may be added to the sauce </text><choice_g><choice>as</choice><choice>by</choice><choice correct="y">for</choice><choice>over</choice></choice_g><text> extra flavour.</text></item>
<item desc="5"><text>He clenched his fists </text><choice_g><choice>as</choice><choice>for</choice><choice correct="y">in</choice><choice>toward</choice></choice_g><text> frustration.</text></item>
<item desc="6"><text>She works </text><choice_g><choice>around</choice><choice>at</choice><choice>behind</choice><choice correct="y">in</choice></choice_g><text> marketing.</text></item>
<item desc="7"><text>We were warned </text><choice_g><choice correct="y">against</choice><choice>among</choice><choice>on</choice><choice>under</choice></choice_g><text> drinking the local water.</text></item>
<item desc="8"><text>The old town was left unscathed </text><choice_g><choice>as</choice><choice>at</choice><choice correct="y">by</choice><choice>into</choice></choice_g><text> the riots.</text></item>
</body></exercise></batch>

